pre {
	word-wrap:break-word; /* Internet Explorer 5.5+ */
}
a span, 
#submitbox #submit, 
#searchbox .button, 
#subscribe li a {
	cursor:hand;
}

* html #wraphead {
	background-image: none;
	} 
	* html #wrap {
	background-image: none;
	} 
	


* html	#wrapfoot {
	background-image: none;
}

* html	#navigation {
width:942px;

}
* html	#container {

width:942px;
}

* html #main {
width:630px;
}
* html .booknow a {
height:50px;
width:275px;
}



